<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>The client library of the Tree Manager service</Description>
		<Class>DataAccess</Class>
		<Name>tree-manager-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>tree-manager-library</Name>
				<Version>3.0.0-2.17.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.access</groupId>
					<artifactId>tree-manager-library</artifactId>
					<version>3.0.0-2.17.0</version>
				</MavenCoordinates>
				<Files>
					<File>tree-manager-library-3.0.0-2.17.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

